Bug 812416 - The skin from examples looks bad, too much whitespace
The skin from examples looks bad, too much whitespace
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.CR02
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER03
Assigned To: Peter Palaga
:
: 840457 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 12:32 EDT by Viliam Rockai
Modified: 2015-08-31 23:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8805 by ppalaga at 2012-07-30 07:52:06 EDT (show)
8805 by ppalaga at 2012-07-30 07:52:06 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 812416 - The skin from examples looks bad, too much whitespace

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/examples/skins/simpleskin/src/main/webapp/skin/SimpleSkin/portal/webui/component/view/UIPage/Stylesheet.css (+0 / -5)


Attachments (Terms of Use)
skin screenshot (81.25 KB, image/jpeg)
2012-04-13 14:04 EDT, Viliam Rockai
no flags Details

  None (edit)
Description Viliam Rockai 2012-04-13 12:32:49 EDT
see the attached screenshot.
Comment 1 Viliam Rockai 2012-04-13 14:04:39 EDT
Created attachment 577397 [details]
skin screenshot
Comment 2 Peter Palaga 2012-06-18 10:06:14 EDT
Please specify the steps to reproduce the described behavior.
Comment 3 Peter Palaga 2012-07-30 04:05:03 EDT
*** Bug 840457 has been marked as a duplicate of this bug. ***
Comment 4 Peter Palaga 2012-07-30 04:16:57 EDT
The duplicate Bug 840457 by Viliam Rockai has added some pieces of information which are necessary to reproduce this bug:

> Description of problem:
> Simple skin looks bad on sample-portal (both have to be deployed
> from examples). Please see the attached screenshot. The problem
> consists of huge white space and corner decorations at the bottom
> of the page.
>
> Fix should be really easy, in 
>
> div.UIPageBody > div.UIPage 
> 
> change 
> 
> padding: 0 8px;
> 
> to
> 
> padding: 0 0;
Comment 5 Peter Palaga 2012-07-30 07:56:45 EDT
Fixed as proposed by Viliam. The padding: 0 8px rule was removed from /exo.portal.parent/examples/skins/simpleskin/src/main/webapp/skin/SimpleSkin/portal/webui/component/view/UIPage/Stylesheet.css.

Clearly the changed padding affects also /portal/classic. The change is acceptable, IMO.
Comment 6 Michal Vanco 2012-08-16 12:52:33 EDT
This was fixed and commited at ER03 release, changing target release and setting as verified.
Comment 7 mgottval 2012-08-27 12:52:52 EDT
Verified again in 5.2.2.CR01.

Note You need to log in before you can comment on or make changes to this bug.